.landing-page-banner .landing-banner-main-wrapper .landing-banner-image {
  min-height: 400px;
}

.newsroom-left-alignment {
  margin-left: 0px;
}
.landing-page-banner .landing-banner-main-wrapper .banner-text-content-wrapper {
  margin-top: 120px;
}
.h1-b {
  font-size: 7rem;
  line-height: 5.8rem;
  letter-spacing: 0;
  font-weight: 325;
  font-family: "Gotham-Book", Arial, Helvetica, Sans-serif;
  color: var(--secondary-2);
}
.newsroom-year-dropdown select#year {
  float: right;
  padding: 7px;
  width: 84px;
  border: 1px solid #afafaf;
}

.newsroom-year-dropdown {
  float: left;
  width: 100%;
  /* background: red; */
  padding: 20px 0 20px 20px;
}
/* Target only the <li> tags inside .newsroom-button */
.newsroom-button ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 8px; /* space between buttons */
}

.newsroom-button ul li {
  margin: 0;
}

.newsroom-button ul li a {
  /* Button base styles */
  display: block;
  padding: 8px 16px;
  /* text-decoration: none; */
  color: var(--secondary-2);
  background-color: var(--primary-1);
  border: 1px solid var(--primary-1);
  border-radius: 4px;
  font-size: 14px;
  transition: all 0.2s ease;
  text-decoration: none;
 
}

/* Hover state */
.newsroom-button ul li a:hover {
  background-color: #ebebeb;
  border-color: #999;
  color: #3e3a3a;
}

/* Active / current button */
.newsroom-button ul li.current a {
  background-color: var(--secondary-3);
  color: #fff;
  border-color: var(--secondary-3);
}

.newsroom-content-module{
  padding: 0px;
}


.ip3-news-and-insights .newsroom-year-dropdown {
    display: none;
}

.ip3-news-and-insights .level3.selected.haschildren a {
    background-color: var(--secondary-3);
    color: #fff;
    border-color: var(--secondary-3);
}
